# Uses of Class
com.google.protobuf.UInt64Value

Packages that use UInt64Value
Package
Description
com.google.protobuf

## Uses of UInt64Value in com.google.protobuf

Methods in com.google.protobuf that return UInt64Value
Modifier and Type
Method
Description
`UInt64Value`
UInt64Value.Builder.`build()`
`UInt64Value`
UInt64Value.Builder.`buildPartial()`
`static UInt64Value`
UInt64Value.`getDefaultInstance()`
`UInt64Value`
UInt64Value.Builder.`getDefaultInstanceForType()`
`UInt64Value`
UInt64Value.`getDefaultInstanceForType()`
`static UInt64Value`
UInt64Value.`of(long value)`
`static UInt64Value`
UInt64Value.`parseDelimitedFrom(InputStream input)`
`static UInt64Value`
UInt64Value.`parseDelimitedFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static UInt64Value`
UInt64Value.`parseFrom(byte[] data)`
`static UInt64Value`
UInt64Value.`parseFrom(byte[] data, ExtensionRegistryLite extensionRegistry)`
`static UInt64Value`
UInt64Value.`parseFrom(ByteString data)`
`static UInt64Value`
UInt64Value.`parseFrom(ByteString data, ExtensionRegistryLite extensionRegistry)`
`static UInt64Value`
UInt64Value.`parseFrom(CodedInputStream input)`
`static UInt64Value`
UInt64Value.`parseFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`static UInt64Value`
UInt64Value.`parseFrom(InputStream input)`
`static UInt64Value`
UInt64Value.`parseFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static UInt64Value`
UInt64Value.`parseFrom(ByteBuffer data)`
`static UInt64Value`
UInt64Value.`parseFrom(ByteBuffer data, ExtensionRegistryLite extensionRegistry)`
Methods in com.google.protobuf that return types with arguments of type UInt64Value
Modifier and Type
Method
Description
`Parser<UInt64Value>`
UInt64Value.`getParserForType()`
`static Parser<UInt64Value>`
UInt64Value.`parser()`
Methods in com.google.protobuf with parameters of type UInt64Value
Modifier and Type
Method
Description
`UInt64Value.Builder`
UInt64Value.Builder.`mergeFrom(UInt64Value other)`
`static UInt64Value.Builder`
UInt64Value.`newBuilder(UInt64Value prototype)`